<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dom selection</title>
    <style>
        * {

            border: 2px solid #dedede;
            padding : 15px;
            margin : 15px;
        }
        html {
            margin: 0;
            padding: 0;
        }
        body {
            max-width: 600px;
            margin: 30px auto;
            font-family: sans-serif;
            color: #333;
        }
        .biru-muda {background-color: lightblue;}
    </style>
</head>
<body>

    <h1 id="judul">hello world</h1>
    <div id="container">
        <section id="a">
            <p class="p1">paragraf 1</p>
            <a href="https://instagram.com/johnnysuh">instagram johnnysuh</a>
            <p class="p2">paragraf 2</p>
            <p class="p3">paragraf 3</p>
        </section>
        <section id="b">
            <p>paragraf 4</p>
            <ul>
                <li>item 1</li>
                <li>item 2</li>
                <li>item 3</li>
            </ul>
        </section>
    </div>
    

    <script src="script.js"></script>
</body>
</html>